# Interface methods for submodule: MetaEvent
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: MetaEvent
class MetaEventProxy():
	def SetCurrentIteration(self, n: int) -> None:
		""""""
		...

	def StartReading(self, n: int) -> None:
		""""""
		...

	def StopReading(self) -> None:
		""""""
		...

